using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Model
{
   public class WorkPro
    {
       public string MyID;
       public string ID
       {
           get
           {
               return MyID;
           }
           set
           {
               MyID = value;
           }
       }
       public string MyTheme;
       public string Theme
       {
           get
           {
               return MyTheme;
           }
           set
           {
               MyTheme = value;
           }
       }
       public string MyContents;
       public string Contents
       {
           get
           {
               return MyContents;
           }
           set
           {
               MyContents = value;
           }
       }
       public string MyAddUser;
       public string AddUser
       {
           get
           {
               return MyAddUser;
           }
           set
           {
               MyAddUser = value;
           }
       }
       public string MyAddTime;
       public string AddTime
       {
           get
           {
               return MyAddTime;
           }
           set
           {
               MyAddTime = value;
           }
       }
    }
}
